<%= form_for @reservation_type, html: {class: "form-horizontal"} do |f| %>

  <% if @reservation_type.errors.any? %>
    <div class="alert alert-error">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <h3><%= pluralize(@reservation_type.errors.count, "error") %> prohibited this reservation_type from being saved:</h3>
      <ul>
      <% @reservation_type.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <% if notice %>
    <div class="alert alert-success">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <p><%= notice %></p>
    </div>
  <% end %>

  <div class="control-group">
    <%= f.label :denomination, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :denomination %>
    </div>
  </div>
  
  <div class="form-actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
  </div>

<% end %>